Skip to Main Content

Data Science & Machine Learning

ROracle for R 4.0.0 or newer

User_9S1FHJan 13 2022

Hi!

It currently seems that the latest R versions that are supported by the ROracle are 3.6.x versions. Is there going to be package with R version 4.0.x support? Or is there workaround to use current ROracle versions with R 4.0.x?
Latest versions from downloads page were checked at 13/01/2022 from here: https://www.oracle.com/database/technologies/roracle-downloads.html

With friendly regards,
Pekka

This post has been answered by Corey N on Jul 20 2022
Jump to Answer
Comments
Post Details
Added on Jan 13 2022
3 comments
1,423 views